1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.50 downgrading help (PLEASE!!)

Discussion in 'Sony PSP - Mod and firmware discussion' started by TeenChibi, Jul 31, 2007.

  1. TeenChibi

    TeenChibi Member

    Joined:
    Jul 31, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Could I downgrade a psp that is 3.50 and IC1003/IC6001?
     
  2. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
  3. DRUGLESS

    DRUGLESS Regular member

    Joined:
    May 28, 2007
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    26
    Yes, using Lumines 1 unpatched

    [edit: Sorry]
     
    Last edited: Jul 31, 2007
  4. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    not GTA, only Lumines whe above 3.03FW
     
  5. TeenChibi

    TeenChibi Member

    Joined:
    Jul 31, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    I tried the lumines thing but it keep flashig the red light instead of the light blue light.
     
  6. Legir

    Legir Member

    Joined:
    Feb 15, 2005
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    I'm thinking of downgrading my IC1003. Is doing just the generic 3.5 downgrader enough? Has it worked for anyone? TeenChibi seems to be having trouble.
     
  7. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    if you get the downgrader from the official source (noobz.eu) and follow the readme there should be no problems (only ones created by the user :) )
     
  8. TeenChibi

    TeenChibi Member

    Joined:
    Jul 31, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Everytime I do the lumines thing it doesnt have the x.yz downgrader it always have the official 1.50 upgrader.
     
  9. XEnigmaX

    XEnigmaX Regular member

    Joined:
    Jun 16, 2006
    Messages:
    639
    Likes Received:
    0
    Trophy Points:
    26
    I've never done the 3.50 downgrader, but that is what you want, isn't it--to be at 1.50.

    If you can't run the game, then you probably didn't rename the 1.50 EBOOT.PBP to UPDATE.PBP.
     

Share This Page